www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From p..@hyperreal.org
Subject Re: config/952: Some problem with the makefiles for NT
Date Fri, 15 Aug 1997 08:59:50 GMT
Synopsis: Some problem with the makefiles for NT

State-Changed-From-To: open-closed
State-Changed-By: pcs
State-Changed-When: Fri Aug 15 01:59:49 PDT 1997
State-Changed-Why:
It is clearly stated that Apache on windows will required
MS VC++ 5.0 to compile (see http://www.apache.org/docs/windows.html).
It is unfortunate the Microsoft do not make the generated
Makefiles backward compatible to their previous releases, but 
this is not something within our control. All Makefiles
(apart for makefile.nt) are automatically generated by MSVC.



Mime
View raw message